id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: sv-SE
content:
  monitoring.name: ÖVERVAKNING
  management.name: HANTERING
  protection.name: SKYDD
  software_management.name: SOFTWARE HANTERING
  company_management.name: FÖRETAGSLEDNING
  products.name: Produkter
  profile.name: Företagsprofil
  edr_playbooks.name: EDR-playbooks
  flowcharts.name: Workflows
